module Recordings
  # @deprecated Use Recordings::FinalizeSession
  class IndexSession
    def initialize(session)
      @session = session
    end

    def call
      FinalizeSession.new(@session).call
    end
  end
end
